# Fenrus - Dashboard
# Port: 5000
# Application dashboard

version: '3.8'

services:
  fenrus:
    image: revenz/fenrus
    container_name: fenrus
    environment:
      - TZ=America/Los_Angeles
    volumes:
      - /root/docker/fenrus/data:/app/data
      - /root/docker/fenrus/images:/app/wwwroot/images
    ports:
      - 35000:3000
    restart: unless-stopped
    healthcheck:
      test: ["CMD", "curl", "-f", "http://localhost:3000"]
      interval: 30s
      timeout: 10s
      retries: 3
      start_period: 40s
